Subject: Re: Request
From: HR Livesalesman <[email-masked]>
To: Daniel Lupini Ndala <[email-masked]>
Date: Mon, 23 Dec 2019 03:06:17 -0700 (MST)

Hi Daniel, 

What will be the duration? 

Regards, 
Harpreet Jaswal 
Cherry E Commerce Services Pvt. Ltd . 
Noida, India 
+911204332621 Ex.12 
+917042335393 

----- On 23 Dec, 2019, at 15:05, Daniel Lupini Ndala <[email-masked]> wrote: 

Hi Mam, 

I would like to request a leave letter for 8th February 2020. 

3 weeks ago, I talked about it with manager Parvez, because I have to attend a conference in China in February 2020. 
As I will apply for the visa on December 28th, 2019. 

Kind regards 
Daniel Lupini